body {background:#000; color:#fff; margin:0; font-family:asap,arial; overflow-x:hidden;}

@media screen and (min-width:801px) {
body {font-size:12px;}
.gala_nad {display:inline-block; overflow:auto; width:20%; vertical-align:center;}
.cytat {display:block; font-size:1.8em; line-height:1.6em; color:#F3DEC4; margin:0 2em;}
.guzi {float:right;}
.wideo {width:100%; height:40vh; border:0;}
.trojka {width:33%; display:inline-block; vertical-align:top; overflow:auto; margin-bottom:2vh;}
.trzecie {width:66%; display:inline-block; vertical-align:top; overflow:auto; margin-bottom:2vh;}
.cwierc {width:20%; display:inline-block; vertical-align:top; overflow:auto; margin-bottom:2vh;}
.czwarte {width:80%; display:inline-block; vertical-align:top; overflow:auto; margin-bottom:2vh;}
.blok_tr {display:block; overflow:auto;}
.pol {width:50%; display:inline-block; vertical-align:top; overflow:auto; margin-bottom:2vh;}
.logo {display:inline-block; vertical-align:middle; overflow:auto;}
.kontakt {display:inline-block; vertical-align:middle; overflow:auto; text-align:right; color:#fff;}
.news_img {width:80%; border:0;}
.ilu_org {border:0;}
.blok_wideo {display:inline-block; vertical-align:top; width:50%; margin-bottom:4vh;}
.partner_1 {display:block; width:75%; margin-left:25%; margin-bottom:0.5em; transition:all 300ms ease;}
.partner_1:hover {margin-left:2em;}
}
@media screen and (max-width:800px) {
body {font-size:1em;}
.cytat {display:block; font-size:1.2em; line-height:1.7em; color:#F3DEC4; margin:0 1em;}
.guzi {display:block; overflow:auto; text-align:center; margin-bottom:0.7em;}
@media screen and (orientation:landscape) {
.gala_nad {display:inline-block; overflow:auto; width:33%; vertical-align:center;}
.wideo {width:95%; height:80vh; border:0;}
.trojka, .cwierc, .pol {width:50%; display:inline-block; vertical-align:top; overflow:auto; margin-bottom:2vh;}
.trzecie, .czwarte, .blok_tr {display:block; width:90%; margin:0 auto 2vh auto; overflow:auto;}
.logo {display:inline-block; vertical-align:middle; overflow:auto;}
.kontakt {display:inline-block; vertical-align:middle; overflow:auto; text-align:right; color:#fff;}
.news_img {width:80%; border:0;}
.ilu_org {border:0;}
.blok_wideo {display:inline-block; vertical-align:top; width:50%; margin-bottom:4vh;}
.partner_1 {display:inline-block; vertical-align:top; width:33%; margin-bottom:0.5em;}
}
@media screen and (orientation:portrait) {
.gala_nad {display:inline-block; overflow:auto; width:50%; vertical-align:center;}
.wideo {width:95%; height:40vh; border:0;}
.trojka, .trzecie, .cwierc, .czwarte, .pol, .blok_tr {display:block; width:90%; margin:0 auto 2vh auto; overflow:auto;}
.logo {display:inline-block; vertical-align:middle; overflow:auto; width:30%;}
.kontakt {display:inline-block; vertical-align:middle; overflow:auto; text-align:right; width:70%; color:#fff;}
.news_img {width:80%; border:0;}
.ilu_org {border:0;}
.blok_wideo {display:block; width:100%; margin-bottom:4vh;}
.partner_1 {display:inline-block; vertical-align:top; width:50%; margin-bottom:0.5em;}
}
}

.blok {display:block; overflow:auto; width:100%; min-height:100vh; overflow-x:hidden;}
.blok_i {display:block; overflow:auto; width:100%; min-height:60vh; overflow-x:hidden;}
.blok_k {display:block; overflow:auto; width:100%; min-height:80vh; overflow-x:hidden;}
.blok_pol {display:block; overflow:auto; width:100%; height:50vh; overflow-x:hidden;}
.blok_auto {display:block; overflow:auto; width:100%; overflow-x:hidden;}
.blok_menu {display:block; overflow:auto; width:100%; background:#221609;}
.ods {padding:10vh 0;}
.ods_m {padding:2vh 0;}
.ods_wew {padding:0.5em;}
.wew {display:block; width:98%; max-width:1000px; margin:0 auto; overflow:auto;}
.program {background:linear-gradient(to top,#5D4529,#3D2A15);}
.tresc {background:linear-gradient(to top,#5D4529,#3D2A15);}
.gal {background:linear-gradient(to bottom,#3D2A15,#1E1409);}
.stopka {background:#221609;}
.do_srodka {text-align:center;}
.do_prawej {text-align:right;}
.po_prawej {float:right;}
.nagl {display:block; overflow:auto;}
.logo_img {height:15vh; border:0;}
.ramka_nagl_k {position:absolute; width:100%; top:0; padding:1vh 0; background:linear-gradient(to bottom,rgba(0,0,0,0.6),rgba(0,0,0,0)); text-align:right; z-index:25;}
.news {display:block; overflow:auto;}
.biel {color:#fff;}
.trojka_wew {padding:1vh 2vw;}
.ilu {width:100%; max-width:900px; border:0; transition:all 200ms ease-out;}
.ilu_v {height:100%; max-height:900px; border:0;}
.ilu_m {width:80%; border:0;}
.ilu_mm {width:48%; border:0;}
.ilu_mini {width:35%; border:0;}
.ilu_mv {height:100px; border:0;}
.okr {border-radius:50%;}
.trojka:hover > .trojka_wew > .ilu {transform:scale(0.95,0.95); border:6px solid #B18755;}
.gala_nad > a > .gala_wew > .ilu {border:3px solid transparent;}
.gala_nad:hover > a > .gala_wew > .ilu {transform:scale(0.8,0.8); border:3px solid #B18755;}
.podw {display:inline-block; font-size:2.4em; line-height:120%; margin-top:3vh;}
.nagl_m {font-size:1.2em; line-height:120%;}
.blok_wideo_e {display:inline-block; vertical-align:top; width:100%; margin-bottom:4vh;}

A {color:#fff; text-decoration: none; letter-spacing:0px;}
.guzik {display:inline-block; overflow:auto; background:#D60000; color:#fff; padding:0.5vw 1.3vw; border-radius:0.5em;}

H1 {font-size: 1.8em; color:#fff; font-weight:normal; margin:0 0 2vh 0; text-shadow:2px 2px 3px rgba(0,0,0,0.4);}
H2 {font-size: 1.6em; color:#fff; margin:0 0 2vh 0; text-shadow:2px 2px 3px rgba(0,0,0,0.4);}
H3 {font-size: 1.4em; line-height:1.8em; color:#fff; margin:0 0 2vh 0; text-shadow:2px 2px 3px rgba(0,0,0,0.4);}

P,UL,OL {font-size:1.1em; line-height:2em; margin:0; text-shadow:1px 1px 3px rgba(0,0,0,0.5);}
HR {color:#929292; margin:5vh 0;}
.odsl_sp, .sch_sp {cursor:pointer;}

.partner_2 {margin-bottom:0.5em;}

.guzik_info {background:#3E2A15; padding:8px 14px; color:#fff; border:0; cursor:pointer; border-radius:5px; margin-right:10px; transition:all 600ms ease;}
.guzik_info:hover {background:#A20505; color:#fff;}

.guzik_more {background:#AE9471; padding:8px 14px; color:#fff; border:0; cursor:pointer; border-radius:5px; margin-right:10px; transition:all 600ms ease;}
.guzik_more:hover {background:#bb0000; color:#fff;}

.konc_1 {background:url('program/1.jpg') no-repeat; background-position:center; background-size:cover;}
.konc_2 {background:url('program/2.jpg') no-repeat; background-position:center; background-size:cover;}
.konc_3 {background:url('program/3.jpg') no-repeat; background-position:center; background-size:cover;}
.konc_4 {background:url('program/4.jpg') no-repeat; background-position:center; background-size:cover;}
.konc_5 {background:url('program/5.jpg') no-repeat; background-position:center; background-size:cover;}
.konc_6 {background:url('program/6.jpg') no-repeat; background-position:center; background-size:cover;}
.konc_7 {background:url('program/7.jpg') no-repeat; background-position:center; background-size:cover;}
.konc_8 {background:url('program/8.jpg') no-repeat; background-position:center; background-size:cover;}
.konc_9 {background:url('program/9.jpg') no-repeat; background-position:center; background-size:cover;}
.konc_10 {background:url('program/10.jpg') no-repeat; background-position:center; background-size:cover;}
.konc_11 {background:url('program/11.jpg') no-repeat; background-position:center; background-size:cover;}
.nas {display:inline-block; vertical-align:top;}
.pop {display:inline-block; vertical-align:top; margin-right:0.5em;}
.guzik_p {font-size:2em; width:2em; height:2em; background:#2D1E0D; padding:0.5em; transition:all 400ms ease-out;}
.guzik_pb {font-size:2em; width:2em; height:2em; color:#967755; padding:0.5em; transition:all 400ms ease-out;}
.guzik_p:hover {background:#fff; color:#2D1E0D;}

a.mg {display:inline-block; text-decoration: none; font-style: normal; color:#FFF1D4; font-size:1.2em; letter-spacing:0px; padding:1em 1em; transition:all 400ms ease-out;}
a.mg:hover {background:#B18755; color:#fff;}
a.mga {display:inline-block; text-decoration: none; font-style: normal; background:#fff; color:#462A0D; font-size:1.2em; letter-spacing:0px; padding:1em 1em; transition:all 400ms ease-out;}
a.mga:hover {background:#FFF1D4;}

.gala_wew {padding:0.5em;}
.gala {width:90%; border:0; transition:all 250ms ease;}
.gala:hover {transform:scale(1.1,1.1);}
#zaslonka {display:block; background:rgba(61,42,21,0.8); z-index:35; position:fixed; top:0; left:0; width:100%; height:100%; text-align:center; overflow:auto;}
.foto_nad {position:relative; z-index:36; margin:7vh 7vw;}
.iko_pop {position:absolute; z-index:38; top:45vh; left:1vw; font-size:2.5em; color:#fff; transform:rotate(180deg); transition:all 250ms ease; padding:0.6em;}
.iko_nas {position:absolute; z-index:38; top:45vh; right:1vw; font-size:2.5em; color:#fff; transition:all 250ms ease; padding:0.6em;}
.foto_pop {display:inline-block; vertical-align:top; width:50%; height:100%; position:absolute; top:0; left:0; z-index:39;}
.foto_nas {display:inline-block; vertical-align:top; width:50%; height:100%; position:absolute; top:0; right:0; z-index:39;}
.foto_pop:hover > .iko_pop {color:#3D2A15; background:#fff;}
.foto_nas:hover > .iko_nas {color:#3D2A15; background:#fff;}
.foto_zamk {display:inline-block; position:absolute; top:2vh; right:2vw; font-size:2em; color:#fff; z-index:40;}
.foto_obw {display:inline-block; padding:2em; background:#1E1409; text-align:center;}
.foto_podp {color:#fff; font-size:1em; display:inline-block; margin-top:1em;}
.just {text-align:justify;}
.wciecie {margin-left:30px;}
.obw {border:6px solid transparent;}
.obw_st {border:6px solid #B18755; box-shadow:2px 2px 3px rgba(0,0,0,0.3);}
.cytat_a {display:block; font-size:1.1em; text-align:right;}
.obrys {text-align:center; color:#8F7659; border:1px solid #8F7659; padding:0.5em; transition:all 200ms ease-out;}
a:hover > .trojka > .trojka_wew > .obrys {color:#fff; border:1px solid #fff;}
.obwod {display:block; font-size:1.2em; padding-left:1em; border-left:1em solid #977651;}

.intro {position:relative; display:block; width:100%; height:60vh; overflow:hidden;}
.anim_d {height:60vh; position:relative;}
.anim_1 {position:absolute; top:0; left:0; width:100%; height:60vh; animation: zmiana_anim_1 20s linear infinite;}
.anim_2 {position:absolute; top:0; left:0; width:100%; height:60vh; animation: zmiana_anim_2 20s linear infinite;}
.anim_3 {position:absolute; top:0; left:0; width:100%; height:60vh; animation: zmiana_anim_3 20s linear infinite;}
.anim_4 {position:absolute; top:0; left:0; width:100%; height:60vh; animation: zmiana_anim_4 20s linear infinite;}
.anim_5 {position:absolute; top:0; left:0; width:100%; height:60vh; animation: zmiana_anim_5 20s linear infinite;}
@keyframes zmiana_anim_1 {
 0%,20% {opacity:1;}
 22%, 98% {opacity:0;}
 100% {opacity:1;}
}
@keyframes zmiana_anim_2 {
 0%,20% {opacity:0;}
 22%, 38% {opacity:1;}
 40%, 100% {opacity:0;}
}
@keyframes zmiana_anim_3 {
 0%,38% {opacity:0;}
 40%, 58% {opacity:1;}
 60%, 100% {opacity:0;}
}
@keyframes zmiana_anim_4 {
 0%,58% {opacity:0;}
 60%, 78% {opacity:1;}
 80%, 100% {opacity:0;}
}
@keyframes zmiana_anim_5 {
 0%,78% {opacity:0;}
 80%, 98% {opacity:1;}
 100% {opacity:0;}
}